.shrikhand-regular {
    font-family: "Shrikhand", serif;
    font-weight: 400;
    font-style: normal;
  }
  
  

  .abril-fatface-regular {
  font-family: "Abril Fatface", serif;
  font-weight: 400;
  font-style: normal;
}
.lemon-regular {
    font-family: "Lemon", serif;
    font-weight: 400;
    font-style: normal;
  }
  .gidugu-regular {
    font-family: "Gidugu", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  